#header{background:url("//web.archive.org/web/20170109002739im_/https://a.thumbs.redditmedia.com/rSJczclRTvz5WKM92uPs5sdOJRwp96Ntk_p3xU6DXD8.png");background-repeat:no-repeat;height:160px}#header #header-img{display:none}#header-bottom-left{position:absolute;bottom:0px;padding-left:0px}.pagename a:after{content:"";position:absolute;bottom:30px;margin-left:-150px;height:105px;width:1920px}
/*
     FILE ARCHIVED ON 00:27:39 Jan 09, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:23:03 Apr 14, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.256
  PetaboxLoader3.datanode: 242.63 (4)
  PetaboxLoader3.resolve: 44.832
  CDXLines.iter: 27.618 (3)
  exclusion.robots.policy: 0.245
  RedisCDXSource: 1.809
  LoadShardBlock: 265.597 (3)
  load_resource: 91.679
  esindex: 0.016
  captures_list: 298.455
*/